package cn.net.test.bean;

public class BoxBean {
	private String tray_id;
	private String box_id;
	public String getTray_id() {
		return tray_id;
	}
	public void setTray_id(String tray_id) {
		this.tray_id = tray_id;
	}
	public String getBox_id() {
		return box_id;
	}
	public void setBox_id(String box_id) {
		this.box_id = box_id;
	}
	@Override
	public String toString() {
		return "BoxBean [tray_id=" + tray_id + ", box_id=" + box_id + "]";
	}
	
}
